RubyGems Navigation menu

psql-cm 0.2.2

PostgreSQL Change Management Tool

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.2 - May 22, 2012 (12.0 KB)
  2. 0.2.1 - May 22, 2012 (12.0 KB)
  3. 0.2.0 - May 17, 2012 (12.0 KB)
  4. 0.1.1 - April 27, 2012 (12.0 KB)
  5. 0.1.0 - April 24, 2012 (12.0 KB)
显示所有版本 (共 14 个)

Runtime 依赖 (1):

pg >= 0.13.2

业主:

作者:

  • Wayne E. Seguin

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 42,546

这个版本 3,970

许可:

需要的 Ruby 版本: ~> 1.9.3

需要的 RubyGems 版本: >= 1.3.6

链接: